/* MadCap Table Style: */

/*<meta Version="9" />*/

@media print
{
	mcTableStyle
	{
		
	}

	mcTableColumnStyle
	{
		font-size: 10pt;
		font-family: Arial;
		separator-style: solid;
		separator-width: 0px;
		separator-color: #000000;
	}

	mcTableHeadStyle
	{
		
	}

	mcTableBodyStyle
	{
		font-size: 10pt;
		font-family: Arial;
	}

	mcTableFootStyle
	{
		
	}
}

mcTableStyle
{
	name: CodeTable;
	border-collapse: collapse;
	border-left-style: dotted;
	border-left-width: 0px;
	border-left-color: #000000;
	border-right-style: dotted;
	border-right-width: 0px;
	border-right-color: #000000;
	border-top-style: dotted;
	border-top-width: 0px;
	border-top-color: #000000;
	border-bottom-style: dotted;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	max-id: 3;
	cell-padding-left: 4px;
	cell-padding-right: 4px;
	cell-padding-top: 4px;
	cell-padding-bottom: 4px;
	page-break-inside: avoid;
	widows: 3;
	orphans: 3;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Column1;
	id: 0;
	font-size: 10pt;
	font-family: 'Times New Roman';
	color: #4d4d4d;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Header1;
	id: 2;
	font-weight: bold;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Body1;
	id: 1;
	font-size: 10pt;
	font-family: 'Times New Roman';
	color: #4d4d4d;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
@media print
{
	.TableStyle-CodeTable
	{
		border-spacing: 0px 0px;
	}

	.TableStyle-CodeTable-HeadI-Column1-Header1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-HeadI-Column1-Header1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-HeadE-Column1-Header1
	{
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-CodeTable-HeadE-Column1-Header1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-HeadF-Column1-Header1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-HeadF-Column1-Header1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-HeadH-Column1-Header1
	{
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-CodeTable-HeadH-Column1-Header1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-HeadD-Column1-Header1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-HeadD-Column1-Header1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-HeadC-Column1-Header1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-HeadC-Column1-Header1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-HeadB-Column1-Header1
	{
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-CodeTable-HeadB-Column1-Header1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-HeadA-Column1-Header1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-HeadA-Column1-Header1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-HeadG-Column1-Header1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-HeadG-Column1-Header1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootI-Column1-Footer1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootI-Column1-Footer1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootE-Column1-Footer1
	{
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-CodeTable-FootE-Column1-Footer1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootF-Column1-Footer1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootF-Column1-Footer1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootH-Column1-Footer1
	{
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-CodeTable-FootH-Column1-Footer1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootD-Column1-Footer1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootD-Column1-Footer1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootC-Column1-Footer1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootC-Column1-Footer1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootB-Column1-Footer1
	{
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-CodeTable-FootB-Column1-Footer1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootA-Column1-Footer1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootA-Column1-Footer1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootG-Column1-Footer1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-FootG-Column1-Footer1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyI-Column1-Body1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyI-Column1-Body1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyE-Column1-Body1
	{
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-CodeTable-BodyE-Column1-Body1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyF-Column1-Body1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyF-Column1-Body1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyH-Column1-Body1
	{
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-CodeTable-BodyH-Column1-Body1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyD-Column1-Body1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyD-Column1-Body1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyC-Column1-Body1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyC-Column1-Body1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyB-Column1-Body1
	{
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-CodeTable-BodyB-Column1-Body1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyA-Column1-Body1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyA-Column1-Body1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyG-Column1-Body1
	{
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-CodeTable-BodyG-Column1-Body1 p
	{
		font-family: Arial;
		font-size: 10pt;
	}
}

.TableStyle-CodeTable
{
	border-collapse: collapse;
	border-left-style: dotted;
	border-left-color: #000000;
	border-left-width: 0px;
	border-right-style: dotted;
	border-right-color: #000000;
	border-right-width: 0px;
	border-top-style: dotted;
	border-top-color: #000000;
	border-top-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	border-bottom-width: 0px;
	page-break-inside: avoid;
	widows: 3;
	orphans: 3;
	border-spacing: 0px 0px;
}

.TableStyle-CodeTable-Column-Column1
{
	
}

.TableStyle-CodeTable-Head-Header1
{
	
}

.TableStyle-CodeTable-HeadI-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-CodeTable-HeadI-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-CodeTable-HeadE-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
	font-weight: bold;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-CodeTable-HeadE-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-CodeTable-HeadF-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-CodeTable-HeadF-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-CodeTable-HeadH-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
	font-weight: bold;
}

.TableStyle-CodeTable-HeadH-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-CodeTable-HeadD-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-CodeTable-HeadD-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-CodeTable-HeadC-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-CodeTable-HeadC-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-CodeTable-HeadB-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
	font-weight: bold;
}

.TableStyle-CodeTable-HeadB-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-CodeTable-HeadA-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-CodeTable-HeadA-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-CodeTable-HeadG-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-CodeTable-HeadG-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-CodeTable-Foot-Footer1
{
	
}

.TableStyle-CodeTable-FootI-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-FootI-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-FootE-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-CodeTable-FootE-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-FootF-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-CodeTable-FootF-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-FootH-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-CodeTable-FootH-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-FootD-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-CodeTable-FootD-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-FootC-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-FootC-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-FootB-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-CodeTable-FootB-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-FootA-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-FootA-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-FootG-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-FootG-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-Body-Body1
{
	
}

.TableStyle-CodeTable-BodyI-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-BodyI-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-BodyE-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-CodeTable-BodyE-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-BodyF-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-BodyF-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-BodyH-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-CodeTable-BodyH-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-BodyD-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-BodyD-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-BodyC-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-BodyC-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-BodyB-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-CodeTable-BodyB-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-BodyA-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-BodyA-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-BodyG-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}

.TableStyle-CodeTable-BodyG-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Times New Roman';
	font-size: 10pt;
}


